#
echo -text " "
echo -text "Installing Servo Tool Control"
echo -text " "
#
text -filename $BOOTPATH/rlsgun.eng -package 0
#
copy -from $BOOTPATH/sttext.sys -to sttext.sys
copy -from $BOOTPATH/forcecal.sys -to forcecal.sys
copy -from $BOOTPATH/sg_ex1.sys -to sg_ex1.sys
#
# Rapid : cfg (Rapid programming rules)
config -filename $BOOTPATH/sgmmc.cfg -domain MMC
#
# CAB   : cfg (definitions & configurations)
config -filename $BOOTPATH/sgsysrp.cfg -domain SYS
config -filename $BOOTPATH/stsys.cfg -domain SYS -internal
#
append -from $BOOTPATH/opt_swd.cmd -to opt_l2.cmd
#END
echo -text "...done"